From: =?utf-8?q?Timo_R=C3=B6hling?= <roehling@debian.org>
Date: Mon, 27 May 2024 15:20:57 +0200
Subject: Fix sphinx.testing.path deprecation check

---
 tests/conftest.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/tests/conftest.py b/tests/conftest.py
index a5c050e..df780aa 100644
--- a/tests/conftest.py
+++ b/tests/conftest.py
@@ -11,7 +11,7 @@ sphinx_vesion = tuple(int(d) for d in version("sphinx").split(".")[:2])
 
 pytest_plugins = "sphinx.testing.fixtures"
 
-if sphinx_vesion < (7, 3):
+if sphinx_vesion < (7, 2):
     from sphinx.testing.path import path
 
     @pytest.fixture(scope="session")
